Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### noTint()

Examples

    PImage b;
    b = loadImage("laDefense.jpg");
    tint(0, 153, 204); // Tint blue
    image(b, 0, 0);
    noTint(); // Disable tint
    image(b, 50, 0);

Description | Removes the current fill value for displaying images and reverts to displaying images with their original hues.

Syntax

    noTint()

Returns | None
Usage | Web & Application
Related | tint() image()

Updated on November 22, 2008 08:39:25pm PST